import {
	request
} from "@/utils/request";

export default {
	dataCount: {
		oneLine(data) {
			return request({
				url: "/admin/dataCount/oneLine",
				method: "POST",
				data,
				type: 'store'
			});
		},
		orderProfit(data) {
			return request({
				url: "/admin/dataCount/orderProfit",
				method: "POST",
				data,
				type: 'store'
			});
		},
		orderGood(data) {
			return request({
				url: "/admin/dataCount/orderGood",
				method: "POST",
				data,
				type: 'store'
			});
		},

	},

	getStoreSetting(data) {
		return request({
			url: "/admin/store/getStoreSetting",
			method: "POST",
			data,
			type: 'store'
		})
	},

	setStoreSetting(data) {
		return request({
			url: "/admin/store/setStoreSetting",
			method: "POST",
			data,
			type: 'store'
		})
	}




};